﻿body {
    /*border: 2px solid green;*/
}

/******************** 20141001 Style for Enotia Desgin***********************************/
/* company */
#company {
    height: 400px;
}

    #company .logo_enotia img {
        height: 60px;
    }

    #company #company_inner {
        padding: 70px 0;
    }

    #company .bg_left img {
        height: 400px;
    }


    #company .bg_right img {
        height: 400px;
    }
/* Brands */
#brands .brands_hover_content p {
    line-height: 14px;
}

#brands .brands_hover_content h4 {
    margin: 15px 0 10px 0;
}
